-- 基础信息
base_info = {
	group_id = 133210502
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 502001, gadget_id = 70500000, pos = { x = -3705.631, y = 112.427, z = -839.270 }, rot = { x = 357.215, y = 120.580, z = 7.000 }, level = 30, point_type = 1008, area_id = 17 },
	{ config_id = 502002, gadget_id = 70500000, pos = { x = -3704.129, y = 112.416, z = -842.087 }, rot = { x = 7.091, y = 78.727, z = 357.621 }, level = 30, point_type = 1008, area_id = 17 },
	{ config_id = 502003, gadget_id = 70500000, pos = { x = -3703.759, y = 113.483, z = -844.689 }, rot = { x = 352.920, y = 220.207, z = 358.780 }, level = 30, point_type = 1008, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 502001, 502002, 502003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
